/* - - - UNIVERSAL - - - */

@font-face {
  font-family: 'AeonikPro';
  src:  url('AeonikPro-Regular.woff2') format('woff2'),
        url('AeonikPro-Regular.woff') format('woff');
}

@font-face {
  font-family: 'PitchSans';
  src:  url('pitch-sans-medium.woff2') format('woff2');
}

body {
    background: #EBEBEB;
    margin: 0;
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

::selection {
    background: #A1A1A1;
}



/* - - - TYPOGRAPHY - - - */

h1 {
    font-family: AeonikPro, Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-align: left;
    font-size: clamp(4rem, 12.5vw, 15rem);
    letter-spacing: -.04em;
    font-kerning: normal;
    line-height: 1em;
    margin: 0;
    /* font-size: 15rem; */
}

h2 {
    font-family: AeonikPro, Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-align: left;
    font-size: clamp(2rem, 3vw, 3rem);
    letter-spacing: -.02em;
    font-kerning: normal;
    line-height: 1em;
    color: #1A1A1A;
    margin: 0 0 .5rem 0;
}

h3 {
    font-family: PitchSans, "Courier New", Courier, monospace;
    font-weight: normal;
    text-align: left;
    font-size: clamp(1.1rem, 1.4vw, 1.5rem);
    letter-spacing: .05em;
    line-height: 1em;
    color: #A1A1A1;
    margin: 0 0 .5rem 0;
    text-transform: uppercase;
}

h4 {
    font-family: PitchSans, "Courier New", Courier, monospace;
    font-weight: normal;
    text-align: left;
    font-size: clamp(.8rem, 3vw, 1.125rem);
    letter-spacing: .05em;
    line-height: 1em;
    color: #A1A1A1;
    text-transform: uppercase;
    margin: 0;
}

h5 {
    font-family: AeonikPro, Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-align: left;
    font-size: clamp(3rem, 8vw, 8rem);
    letter-spacing: -.02em;
    font-kerning: normal;
    line-height: 1em;
    color: #1A1A1A;
    margin: 0;
}

p {
    font-family: AeonikPro, Helvetica, Arial, sans-serif;
    font-weight: normal;
    font-size: clamp(1.1rem, 1.4vw, 1.5rem);
    letter-spacing: .02em;
    line-height: 1.25em;
    text-align: left;
    color: #1A1A1A;
    margin: 0;
}

a:link, a:visited {
    color: #A1A1A1;
    text-decoration: none;
    text-decoration: underline;
}

a:hover {
    color: #1A1A1A;
    text-decoration: underline;
}

a:active {
    color: #1A1A1A;
}





/* - - - SITE NAV - - - */

#navbar {
    margin: 0;
    padding: 40px 60px 40px 60px;
}

#navbar ul {
    list-style-type: none;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    margin: 0 0 0 1rem;
    grid-column-gap: 1rem;
    padding: 0;
}

a.link_dark {
    color: #EBEBEB;
    text-decoration: none;
}

a.link_dark:hover {
    text-decoration: underline;
}

a.link_dark:active {
    color: #A1A1A1;
}

a.link_dark.active {
    text-decoration: underline;
}

a.link_light {
    color: #1A1A1A;
    text-decoration: none;
}

a.link_light:hover {
    text-decoration: underline;
}

a.link_light:active {
    color: #A1A1A1;
}

a.link_light.active {
    text-decoration: underline;
}





/* - - - SPACING - - - */


#projectname {
    padding-top: 40vh;
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 20px;
}

#title {
    padding-left: 60px;
    padding-right: 60px;
}

.container {
    padding: 1rem;
    display: block;
}

img {
    height: auto;
    width: 100%;
    display: block;
    margin-bottom: 1rem;
}

img.rounded {
    border-radius: 16px;
}

.two {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1rem;
}

.twotext {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 4rem;
}

.info-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1rem;
}

.two-col {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1rem;
}

.section {
    margin-bottom: 140px;
}

.info {
    width: 50%;
    max-width: 900px;
    margin: 0 auto;
    padding-bottom: 140px;
}

.textblock {
    margin: 80px 0 0 0;
}

footer {
    padding-top: 100px;
    padding-bottom: 1rem;
}

.allprojects {
    padding-top: 100px;
    padding-left: 60px;
}

.video {
    margin: 0 0 1rem 0;
}

/* link style in paragraphs */
a.readmore:link, a.readmore:visited {
    font-family: PitchSans, "Courier New", Courier, monospace;
    font-weight: normal;
    text-align: left;
    font-size: 1.125rem;
    letter-spacing: .05em;
    line-height: 1em;
    color: #A1A1A1;
    margin: 0;
    text-transform: uppercase;
    text-decoration: underline;
    white-space: nowrap;
}

a.readmore:hover {
    color: #1A1A1A !important;

}

a.readmore:active {
    color: #A1A1A1 !important;
}

.thumbnail-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 1rem;
}

.thumbnail {
    margin-bottom: 4rem;
}

.role {
    padding-top: 5px;
}


@media (max-width: 2000px) {
    .thumbnail-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 1rem;
}
}

@media (max-width: 1000px) {
    .thumbnail-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 1rem;
}
    .twotext {
    grid-column-gap: 2rem;
}

}

@media (max-width: 800px) {
    .info {
        width: 66%;
        padding: 100px 0 100px 0;
    }
    .info-grid {
    max-width: 80%;
    margin: 0 auto;
}
    .two-col {
    display: inline;
    grid-column-gap: 1rem;
}
}

@media (max-width: 600px) {
  #projectname {
      padding-left: .5rem;
      padding-right: .5rem;
  }

    ul {
        grid-template-columns: 1fr;
        margin: 0;
    }
    nav {
    margin: 0;
    padding: .5rem;
}
    .info {
        width: 100%;
        padding: 0 0 80px 0;
    }
    .section {
    margin-bottom: 80px;
}
    footer {
        padding-top: 20px;
        padding-bottom: 1rem;
}
    .allprojects {
        padding-bottom: 60px;
        padding-left: .5rem;
}
    .textblock {
    margin: 40px 0 0 0;
}
    .container {
    padding: .5rem;
    display: block;
}
    img {
    margin-bottom: .5rem;
}
    .video {
    margin: 0 0 .5rem 0;
}
    .two {
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap: .5rem;
}
.info-grid {
    max-width: 100%;
    margin: 0 auto;
}
    .two-col {
    display: inline;
    grid-column-gap: .5rem;
}
    
}


